/* -- CSS Stylesheet ©Fabian McElhill 2010 -- */

@charset "UTF-8";
html, body {
	min-height:100%;
	margin-bottom:0px;
}
body {
	margin:0;
	border:0;
	padding:0;
	background-color: #000;
}

/* -- Text Styles -- */

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	line-height: 26px;
	color: #ACD221;
	font-weight: normal;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 26px;
	color: #FFF;
	font-weight: bold;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
h3 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
	font-weight: normal;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	line-height: 26px;
	color: #ACD221;
	font-weight: normal;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
h4 a:link, h4 a:visited {
	color: #ACD221;
	text-decoration: none;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
}
h4 a:hover, h4 a:active {
	color: #FFF;
	text-decoration: underline;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
}
.paragraphSingleColumn h3 strong {
	color: #FFF;
	font-size: 13px;
}
p {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #FFF;
}
p a:link, p a:visited {
	color: #ACD221;
	text-decoration: none;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
}
p a:hover, p a:active {
	color: #FFF;
	text-decoration: underline;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
}

/* -- Page Wrappers -- */

#headerWrapper {
	width: 100%;
}
#navWrapper {
	width: 100%;
	background-image: url(../site-images/nav-background-repeater.png);
}
#bannerWrapper {
	width: 100%;
	background-color: #FFF;
}
#mainWrapper {
	width: 100%;
	background-color: #000;
}
#footerWrapper {
	width: 100%;
	background-color: #000;
}
#sharpWrapper {
	width: 100%;
	background-color: #000;
}

/* -- Page Containers -- */

#headerContainer {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	height: 40px;
	background-color: #099;
}
#navContainer {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	height: 50px;
}
#bannerContainer {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	height: 300px;
}
#bannerBox {
	width: 960px;
}
#mainContainer {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #000;
}
#footerContainer {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	height: 180px;
}
#sharpContainer {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	height: 20px;
	color: #FFF;
}

/* -- Sharp © and Sharp Web Address -- */

#sharpLeft {
	float: left;
	height: 15px;
	width: 755px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	padding-top: 5px;
	padding-left: 15px;
	color: #FFF;
}
#sharpLeft a:link, #sharpLeft a:visited {
	color: #FFF;
	text-decoration: none;
}
#sharpLeft a:hover, #sharpLeft a:active {
	color: #A9CF20;
	text-decoration: underline;
}
#sharpRight {
	float: left;
	height: 15px;
	width: 150px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	padding-top: 5px;
	padding-left: 20px;
	text-align: right;
}
#sharpRight a:link, #sharpRight a:visited {
	color: #FFF;
	text-decoration: none;
}
#sharpRight a:hover, #sharpRight a:active {
	color: #A9CF20;
	text-decoration: underline;
}

/* -- Clearing -- */

.clear {
	clear: both;
}
/* -- Columns -- */

.leftColumn {
	float: left;
	width: 300px;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
}
.twoThirdsColumn {
	float: left;
	width: 600px;
}

/* -- Footer Block -- */

.footerBlock {
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	color: #FFF;
}
address {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	color: #FFF;
	line-height: 16px;
	font-weight: normal;
	font-style: normal;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.footer3Sites {
	float: left;
	width: 450px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	color: #FFF;
	line-height: 16px;
	font-weight: normal;
	font-style: normal;
	border: 1px solid #A9CF20;
}
.threeSites {
	float: left;
	padding-left: 5px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}
.headingBox {
	float: left;
	width: 600px;
}
.mainContentBox {
	float: left;
	width: 600px;
}
.paragraphSingleColumn {
	float: left;
	width: 260px;
	padding-right: 30px;
}
.columnContactLeft {
	float: left;
	width: 570px;
	padding-right: 30px;
}
.columnContactRight {
	float: left;
	width: 570px;
	padding-right: 30px;
}
.columnContactRightNotWide {
	float: left;
	width: 390px;
	padding-right: 30px;
}
.blogHolder {
	float: left;
	width: 390px;
	padding-right: 30px;
}
.snIcons {
	float: left;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
	width: 180px;
}
.gerrySignature {
	width: 300px;
}
.testimonialBox {
	width: 300px;
	padding-top: 15px;
	overflow: hidden;
}
#seeMoreLinkedIn {
	height: 50px;
	width: 300px;
	color: #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	padding-top: 5px;
	font-style: italic;
}



/* Sidebar */

#floatdiv {
-webkit-transition: all 0.2s ease-in;
-webkit-transition-property: all;
-webkit-transition-duration: 0.2s;
-webkit-transition-timing-function: ease-in;
-webkit-transition-delay: initial;
	position:static;
	width:52px;
	height:141px;
	top:93px;
	z-index: 500;
	right: -1px;
}

#sidebar {
-webkit-transition: all 0.2s ease-in;
-webkit-transition-property: all;
-webkit-transition-duration: 0.2s;
-webkit-transition-timing-function: ease-in;
-webkit-transition-delay: initial;
	position:fixed;
	height:130px;
	width:35px;
	z-index: 500;
	right: 0px;
	top: 350px;
}


#sharpContainer #sharpRight a:link , #sharpContainer #sharpRight a:visited{
	font-size: 9px;
}
#sharpContainer #sharpRight a:hover, #sharpContainer #sharpRight a:active {
	font-size: 9px;
	color: #ACD221;
}
div #parent1 li strong {
	color: #FFF;
}
.footerBlock address a:link, .footerBlock address a:visited {
	text-decoration: none;
	color: #FFF;
}
.footerBlock address a:hover, .footerBlock address a:active {
	text-decoration: none;
	color: #ACD221;
}
.testimonialsBox #auto li p strong {
	color: #ACD221;
}
.paragraphSingleColumn p strong {
	color: #ACD221;
}
.footerColumns240 {
	height: 160px;
	width: 200px;
	float: left;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
}
.snIconHolder {
	float: left;
	height: 34px;
	width: 34px;
	margin-right: 5px;
}
address a:link, address a:visited {
	color: #FFF;
	text-decoration: none;
}
address a:hover, address a:active {
	color: #ACD221;
	text-decoration: none;
}
